Subject: Re: inconstancy examinational

From: "Herve Grill" <[email-masked]>
Date: Fri, 9 Dec 2005 09:34:15 -0500

http://www.wiremebe.com

Theyre both, I told you that. To the point where theyd actually consider
making contact with someone like the Jackal. That I dont know- That well
never know, broke in Jason, until we learn what theyre hiding. But if we
start the disks spinning at Langley, DeSole will find out. And, if hes
part of whatever the hell it is, hell alert the others. Then therell be
no research at Langley. Ive got enough to go on anyway, just get me
addresses and private telephone numbers. You can do that, cant you?
Certainly, thats low-level. What are you going to do? Bourne smiled and
spoke quietly, even gently. How about storming